<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
    <link href="{{ pathto("_static/css/custom_landing_page.css", True) }}" rel="stylesheet" type="text/css">
    <link rel="shortcut icon" type="image/png" href="_static/favicon.ico"/>
      <link rel="stylesheet" href="//fonts.typotheque.com/WF-015004-001436.css" type="text/css" />
    <title>Creating Spontaneous and Mobile Immersive spaces using FLOSS</title>
</head>
<body id="landingpage_body">

<div id="content">

<!-- <p id="logo"><img src="_static/logo.png" alt="SATIE logo" width="120" /></p> -->

{{ body }}

</div>


</body>
</html>

